[edk2-devel] [PATCH 4/4] ReadMe.rst: Update the list of submodules used in EDK II

Rebecca Cran posted 4 patches 4 months, 2 weeks ago
[edk2-devel] [PATCH 4/4] ReadMe.rst: Update the list of submodules used in EDK II
Posted by Rebecca Cran 4 months, 2 weeks ago
Update the list of submodules used in EDK II, since several have been
added in recent years.

Signed-off-by: Rebecca Cran <rebecca@bsdio.com>
---
 ReadMe.rst | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/ReadMe.rst b/ReadMe.rst
index 56bf928cdf1b..cad7d5c5a314 100644
--- a/ReadMe.rst
+++ b/ReadMe.rst
@@ -251,6 +251,12 @@ as much as possible. Currently EDK II contains the following submodules
 -  MdeModulePkg/Universal/RegularExpressionDxe/oniguruma
 -  MdeModulePkg/Library/BrotliCustomDecompressLib/brotli
 -  BaseTools/Source/C/BrotliCompress/brotli
+-  MdePkg/Library/BaseFdtLib/libfdt
+-  MdePkg/Library/MipiSysTLib/mipisyst
+-  RedfishPkg/Library/JsonLib/jansson
+-  UnitTestFrameworkPkg/Library/CmockaLib/cmocka
+-  UnitTestFrameworkPkg/Library/GoogleTestLib/googletest
+-  UnitTestFrameworkPkg/Library/SubhookLib/subhook
 
 ArmSoftFloatLib is actually required by OpensslLib. It's inevitable
 in openssl-1.1.1 (since stable201905) for floating point parameter
-- 
2.39.2



-=-=-=-=-=-=-=-=-=-=-=-
Groups.io Links: You receive all messages sent to this group.
View/Reply Online (#104894): https://edk2.groups.io/g/devel/message/104894
Mute This Topic: https://groups.io/mt/98906823/1787277
Group Owner: devel+owner@edk2.groups.io
Unsubscribe: https://edk2.groups.io/g/devel/unsub [importer@patchew.org]
-=-=-=-=-=-=-=-=-=-=-=-